@charset "EUC-JP";
/* CSS Document */
/* 全ページ共通 ============================================================================================================= */
html           {margin:0; padding:0; }
body{ background:#3d3d3d; color:#FFF; margin:0; padding:0; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; -webkit-text-size-adjust: none; background:url(../images/gbg.gif) left top repeat-y #3d3d3d; line-height:18px;}
h2,h3,h4,h5,p    {margin:0; padding:0;}
img                 {vertical-align:top; border:0; margin:0; padding:0;}
.none{ display:none; }
/* テキスト ================================================================================================================= */
/* SIZE */
.txt10              {font-size:10px; line-height:18px;}
.txt12              {font-size:12px; line-height:18px;}
.txt14              {font-size:14px; line-height:20px;}
.txt16              {font-size:16px; line-height:20px;}

/* COLOR */
.red                {color:#ff0000;}
.pink               {color:#ed119b;}
.yellow             {color:#fff71e;}
.gray               {color:#666666;}
.white              {color:#ffffff;}
.black              {color:#444444;}

/* STYLE */
.normal             {font-weight:normal;}
.bold               {font-weight:bold;}


/* LINK */
a:link              {color:#CCC;}
a:visited           {color:#CCC;} 
a:hover             {color:#F69;} 
a:active            {color:#CCC;}



/* float解除 ================================================================================================================ */
.clearfix           {overflow:hidden;}
.clearfix:after     {content:""; display:block; clear:both; height:0; overflow:hidden;}
* html clearfix     {height:1em; overflow:visible;}